Globus Toolkit 5.2 released

Globus Toolkit 5.2 promises to greatly enhance the ability to install, setup and update the GT client and service components. This has been achieved by providing binary native packages Red Hat, Fedora, Debian, Ubuntu, Scientific Linux, and CentOS. Globus developers will maintain a Globus repository containing all packages.

GT 5.2 includes the latest versions of all components: GRAM, GridFTP, MyProxy and GSISSH. This latest version of GRAM includes a number of scalability and reliability improvements found from working with Open Science Grid (OSG) that are not in the 5.0 series. GridFTP added support for the DCSC command, which allows the client to specify credentials used to secure the data channel connection. Globus Online utilizes this command for seamless data movement across multiple security domains.

GT 5.2 is protocol and client API compatible with GT 5.0 (e.g. 5.2 clients will work with GT 5.0 services, and visa versa.)

For more information about GT 5.2 visit http://www.globus.org/toolkit/docs/5.2/5.2.0/rn/

4 thoughts on “Globus Toolkit 5.2 released

  1. plz could u tel how to install globus toolkit 5.2.0 in ubuntu 12.04..i tried installation guide but i get some error..i’m a windows user and i recently switched to ubuntu for tis installation..looking forward to your reply..

Leave a Reply